.header_nopad { min-height:  10px !important; height: 0px;}
.navbar { margin-bottom: 0px !important;  }
.nav  { margin-top: 20px;}
.nav li  {  padding-right: 1px;  }
.tabc {  font-size: 10px !important; font-weight: normal !important;   border: 1px solid #AAA; background: #ECECEC; display: inline-block;   border-top-right-radius: 6px; border-top-left-radius: 6px; border-bottom: none; padding-top: 2px !important;   }
.logout { font-size: 9px !important;font-weight: normal !important;   padding-top: 2px !important; margin-left: 2px; }
.form select { width: 80%; margin: 0; margin-top: 2px; padding: 5px;  }